@charset "utf-8";
/* CSS Document */

html {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	background-image: url(kuvat/liukuvari_valkopun.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
body {
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 0.9em;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px 30px 0px 30px;
}
h1 {
	font-size: 1.0em;
	padding: 5px 10px 5px 30px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
h2 {
	font-size: 1.05em;
	font-style: normal;
	padding: 0px 100px 0px 100px; 
	text-align: left;
	margin: 0px;
}
/*** Sun reflect-kuvan kanssa tama ***
h2 {
	font-size: 1.1em;
	font-style: normal;
	text-align: left;
	margin: 0px;
	padding: 30px 0px 0px 95px;
}*/

h3 {
	font-size: 0.9em;
	padding: 5px 10px 0px 30px;
	text-align: left;
}
h4 {
	font-size: 0.9em;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px 0px 0px 119px;
	margin: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
}
a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 1.0em;
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: #9d205a;
	border: none;
}

/****************************************/
/* Sivuston peruselementtien määrittely */
/****************************************/
#koonti {
	width: 100%;
	margin-top: 50px;
}
#reuna {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/***********************/
/* Kehykset vasemmalla */
/***********************/
#kehys {
	width: 860px;
	height: 614px;
	background-color: #ffffff;
	float: left;
	overflow: visible;
}
html>body #kehys {
	height: auto;
	min-height: 614px;
	overflow: hidden;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
/******************************/
/* Hiusmallien kuvat oikealla */
/******************************/
#hiusmallit {
	width: 124px;
	float: left;
	border-top: 2px solid #ffffff;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0px;
	padding: 0px;
	background-image: url(kuvat/mallitausta.jpg);
	background-repeat: repeat-y;
	padding-bottom: 0px; /* Tata lisaamalla saadaan alas lisaa tilaa tarvittaessa */
}
#hiusmallit_hinnasto {
	width: 124px;
	float: left;
	border-top: 2px solid #ffffff;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0px;
	padding: 0px;
	background-image: url(kuvat/mallitausta.jpg);
	background-repeat: repeat-y;
	padding-bottom: 0px; /* Tata lisaamalla saadaan alas lisaa tilaa tarvittaessa */
}
.mkuva {
	width: 120px;
	height: 100px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-top: none;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
	margin: 0px;
	padding: 0px;
	vertical-align: top; /* IE 7 heittaa kuvat alas, jos tata ei ole  30.4.2012 */
	text-align: center;	
}
/*************************************/
/* Kehyksen sisalla olevat elementit */
/*************************************/
#banneri {
	width: 984px;
	height: 180px;
	background-color: #ffffff;
	background-image: url(kuvat/banneri_w984c.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
/* Navigointi vasemmalla */
/*=======================*/
#navi_vas {
	width: 200px;
	height: 403px; /* jotta alatunniste tulee oikeaan paikkaan, kun hinnasto on pois 2012-04-17 */
	float: left;
	text-align: left;
	padding: 0px 0px 1px 0px; /* jotta korkeudeksi tulee juuri 614 px */
	margin: 0px;
}
#navi_vas ul {
	list-style-type: none;
	overflow: hidden;
	padding: 8px 0px 0px 0px;	
	margin: 0px;
}
#navi_vas li {
	margin: 0px;
	padding: 0px 0px 9px 30px;	
	border: none;
}
#navi_vas li a {
	font-size: 1.0em;	/*14px*/
	text-decoration: none;
	display: block;
	/***
	background-image: url(kuvat/isoA4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	***/
	background-image: url(kuvat/nelio.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 45px;
	text-indent: 35px;
	color: #000;
	/*height: 70px;*/
	height: 45px;
	width: 200px;
	border: none;
}
#navi_vas li a.open {
	color: #9d205a;
	font-size: 1.2em;
	border: none;
	background-image: url(kuvat/isopiste.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 0px 0px -5px;
	padding: 0px 0px 0px 5px;
}
#navi_vas li a:link {
	border: none;
	
}
#navi_vas li a:visited {
	border: none;
}
#navi_vas li a:hover {
	color: #9d205a;
	font-size: 1.2em;
	border: none;
}
#navi_vas li a:active {
	border: none;
}
/* Sisalto */
/*=========*/
#sisalto {
	width: 660px;
	float: left;
}
#sisalto_tuotteet {
	width: 660px;
	float: left;
	background-image: url(kuvat/BedHead.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sisalto_galleria {
	width: 660px;
	float: left;
	/*background-image: url(kuvat/liukuvari_valkopun.jpg);
	background-repeat: repeat-y;*/
	background-position: center top;
}
#galleria {
	/*padding-left: 200px;*/ /* simpleviewerin leveys 450px */
	padding-left: 20px;      /* simpleviewerin leveys 600px */
}
#logot {
	width: 380px;
	float: left;
	padding: 0px;
	text-align: center;
}
#logot a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: underline;
	display: block;
	padding: 0px;
	text-align: center;
	border: none;
}
.tuotelogo {
	padding-bottom: 3px;
	text-align: center;
	border: none;	
}
/* pikkuteksti, missä tekijanoikeuden mukainen maininta, mista kuva/logo on peraisin */
.tuotelogo_teksti {
	font-size: 0.7em;
	font-style: italic;
	padding: 4px 0px 0px 0px;
	margin: 0px;
	text-align: center;
}

/* Alatunniste */
/*=============*/
#alatunniste {
	width: 984px;
	height: 30px;
	clear: both;
	text-align: center;
	background-color: #ffffff;
	background-image: url(kuvat/liukuvari_punavalk.jpg);
	background-repeat: repeat-y;
	font-size: 0.9em;
	font-style: italic;
	line-height: 30px;
	margin: 0px; 
	padding: 0px;
}
#alatunniste_etusivu {
	width: 984px;
	height: 50px;
	clear: both;
	text-align: center;
	background-color: #ffffff;
	background-image: url(kuvat/alatunniste.jpg);
	background-repeat: repeat-y;
	font-size: 0.9em;
	font-style: italic;
	line-height: 70px;
	margin: 0px; 
	padding: 0px;
}
#tekija_oik {
	width: 492px;
	text-align: right;
	font-size: 0.7em;
	font-style: italic;
    float: left;	
}
#tekija_vas{
	width: 492px;
	text-align: left;
	font-size: 0.7em;
	font-style: italic;
    float: left;	
}
/******************/
/* Muut elementit */
/******************/
.kuva_vas {
	float: left;
	margin: 5px 10px 5px 5px;
	padding: 0px;
}
.kuva_kesk {
	float: left;
	margin: 0px 30px 10px 100px;
}
.flash_esitys {
	float: left;
	/*margin: 0px 10px 0px 5px;*/
}
#kartta {
	float: left;
	margin: 0px 50px 10px 30px;
}
.etusivun_kuva {
	float: left;
	margin: 5px 55px 10px 5px;
	padding: 0px;
}
/*****************************/
/* pdf-hinnasto, ei kaytossa */
/*****************************/
/*
#pdf {
	width: 660px;
	height: 404px;
	float: right;
	overflow: hidden;
	background-color: #FFF;
}
#pdf p {
	padding: 1em;
}
#pdf object {
	display: block;
	background-color: #FFF;
}
*/
/******************/
/* Hinnasto 2013  */
/*****************/
#otsikko_hinnasto {
}
#otsikko_hinnasto p {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px 0px 30px 130px;
}
#otsikko_hinnasto h1 {
	margin: 0px;
	padding: 15px 0px 0px 120px;
	font-size: 1.5em;
	letter-spacing: 1px;
}
.hinnasto_vas {
	float: left;
	width: 300px;
	padding: 0px;
	margin: 0px;
}
.hinnasto_vas p {
	margin: 0px;
	padding: 0px 0px 0px 120px;
}
.hinnasto_vas h1 {
	margin: 0px;
	padding: 5px 10px 5px 120px;
}
.hinnasto_oik {
	float: left;
	/*width: 104px;*/ /* Tama, jos text-align on left */
	width: 70px;
	padding: 0px;
	margin: 0px;
}
.hinnasto_oik p {
	margin: 0px;
	/*padding: 0px 0px 0px 60px;*/ /* Tama, jos text-align on left */
	text-align: right;
	padding: 0px;
}
